--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765797362.19686'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1765797181.98288'
    into_interval: 1d
    time: '1765797182.08087'
  minmax: 
    max: '1765797362.10517'
    min: '1765776491.34723'
    mtime: '1765797301'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765797362.10517'
    path: 02STAMP
    type: new
  - 
    epoch: '1765796341.98884'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765796341.97888'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765796341.91766'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765796341.82987'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765796341.82015'
    path: 00whois.html
    type: new
  - 
    epoch: '1765795960.77269'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1765795959.41626'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765795957.191'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1765795956.79401'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1765795956.35131'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765795955.77664'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1765795954.96544'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1765795951.95304'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765795951.32766'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1765795947.14903'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1765795946.93949'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1765795946.09983'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1765795943.13319'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765795940.80413'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1765795939.81668'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1765795939.75552'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1765795939.45785'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765795936.94498'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765795936.53064'
    path: id/B/BA/BAREFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765795936.463'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1765793882.24964'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765793882.21835'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765793881.86537'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765790856.23926'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.meta
    type: new
  - 
    epoch: '1765790856.23758'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.readme
    type: new
  - 
    epoch: '1765790856.21942'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.tar.gz
    type: new
  - 
    epoch: '1765790532.24218'
    path: id/T/TO/TOBYINK/Marlin-0.002005.meta
    type: new
  - 
    epoch: '1765790532.24055'
    path: id/T/TO/TOBYINK/Marlin-0.002005.readme
    type: new
  - 
    epoch: '1765790532.22162'
    path: id/T/TO/TOBYINK/Marlin-0.002005.tar.gz
    type: new
  - 
    epoch: '1765790053.05768'
    path: id/T/TO/TOBYINK/Marlin-0.002004.meta
    type: new
  - 
    epoch: '1765790053.05615'
    path: id/T/TO/TOBYINK/Marlin-0.002004.readme
    type: new
  - 
    epoch: '1765790053.03781'
    path: id/T/TO/TOBYINK/Marlin-0.002004.tar.gz
    type: new
  - 
    epoch: '1765789728.72462'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.meta
    type: new
  - 
    epoch: '1765789728.7232'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.readme
    type: new
  - 
    epoch: '1765789728.70891'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.tar.gz
    type: new
  - 
    epoch: '1765789560.46025'
    path: id/T/TO/TOBYINK/Marlin-0.002003.meta
    type: new
  - 
    epoch: '1765789560.45874'
    path: id/T/TO/TOBYINK/Marlin-0.002003.readme
    type: new
  - 
    epoch: '1765789560.4439'
    path: id/T/TO/TOBYINK/Marlin-0.002003.tar.gz
    type: new
  - 
    epoch: '1765788758.23196'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1765782795.52981'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.meta
    type: new
  - 
    epoch: '1765782795.52832'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.readme
    type: new
  - 
    epoch: '1765782795.49444'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.tar.gz
    type: new
  - 
    epoch: '1765781540.27568'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765777936.59007'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1765776491.36303'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.meta
    type: new
  - 
    epoch: '1765776491.36148'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.readme
    type: new
  - 
    epoch: '1765776491.34723'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.tar.gz
    type: new
